Phonegap-push-notfication and admobpro plugin clash


#1

Hi there, I am using version 2.0.1 of phonegap-push-notfication and admob pro but I am getting a compile time error

:processArmv7DebugGoogleServices
Found com.google.android.gms:play-services-base:+, but version 11.0.1 is needed for the google-services plugin.
Found com.google.android.gms:play-services-ads:+, but version 11.0.1 is needed for the google-services plugin.

Each plugin is working seperately but not together. Please help. Urgent.